---@meta

---@class UWBP_HUD_TimeDisplay_C : UB1TimeDisplayWidget
---@field UberGraphFrame FPointerToUberGraphFrame
local UWBP_HUD_TimeDisplay_C = {}

function UWBP_HUD_TimeDisplay_C:Construct() end
---@param EntryPoint int32
function UWBP_HUD_TimeDisplay_C:ExecuteUbergraph_WBP_HUD_TimeDisplay(EntryPoint) end


